/*   XSOFT
   (C) Copyright XSOFT Corp. 2007
   **************************
   Cong ty tu van thiet ke va phat trien phan mem  
   Quan ly nhan su, ban hang, ton kho, tai chinh ke toan, tai chinh gia dinh.
   Thiet ke website, thiet ke logo, catalog.
   website:www.xsoft.com.vn
   email:info@xsoft.com.vn  DT:04.2922.446
*/

/*old code khong theo chuan*/
a:link {
	text-decoration: none;
	color: #2957A4;
}
a:visited {
	text-decoration: none;
	color: #2957A4;
}
a:hover {
	text-decoration: none;
	color: #2957A4;
}
.style8 {color: #FF0000; font-weight: bold; font-family: Arial; font-size: 10px; font-style: italic; }
.style9 {font-family: Arial; font-size: 10px; font-style: italic; font-weight: bold;}
.style14 {
	color: #000099;
	font-weight: bold;
	font-size:9pt;
	font-family:Arial;
	
}
.style15 {font-size: 9pt}
.style16 {
	font-family: Arial;
	font-weight: bold;
	font-size: 14px;
	color: #0000CC;
}
.style18 {font-family: Arial; font-weight: bold; font-size: 14px; color: #0000FF; }
.style19 {color: #000000}
.style22 {color: #000066}

.style41 {font-size: 12px}
.style42 {color: #FFFFFF}
.style48 {font-size: 10px}
.style50 {color: #000099; font-weight: bold; font-size: 12px; }
.style53 {color: #000000; font-family: Arial; font-size: 12px; }
.style54 {font-size: 9px}
.style56 {color: #0000FF}
.Dangnhap{color:#000033 }

/*code new 11/11/2007 */


.CMainMenu:link 
{ 
	color:#2957A4;
	font-size:12px;
}
.CMainMenu:visited 
{ 
	color: #2957A4;
	font-size:12px;
}
.CMainMenu:hover 
{
	color:#2957A4;
	font-size:12px;
}
.CSubMenu:link
{
	font-weight:lighter;
	text-decoration:none;
	color:#2957A4;
	font-size:14px;

}
.CSubMenu:visited
{
	font-weight:lighter;
	text-decoration:none;
	color:#2957A4;
	font-size:14px;
}
.CSubMenu:hover
{
	font-weight:lighter;
	text-decoration:none;
	color:#ED3237;
	font-size:14px;
}

.CTabMenu:link
{
	font-weight:lighter;
	text-decoration:none;
	color:#FFFFFF;
	

}
.CTabMenu:visited
{
	font-weight:lighter;
	text-decoration:none;
	color:#FFFFFF;
}
.CTabMenu:hover
{
	font-weight:lighter;
	text-decoration:none;
	color:#FFFF00
}



.CTitleClass_AI 
{
	font-family:Arial; 
	color:#CC0000; font-weight:bold; 
	text-decoration:underline
}
.CSapoCourierNew 
{
	font-family:Courier New, Courier, monospace; 
	color:#003333; 
	font-weight:lighter;
}
.body 
{
	font-family:Times New Roman, Times, serif; 
	color:#000000; 
	font-weight:100; 
	font-size:14px; 
	text-align:justify; 
	text-indent:30px; 
	font-stretch:expanded;
}
.author 
{
	font-weight:bold; 
	text-align:right; 
	font-size:16pt;
}
.CTieuDe
{
	font-family:Arial;
	font-size:16pt;
	color:#2C55A5; 
}
.CTieuDeNho
{
	font-family:Arial;
	font-size:13pt;
	color:#2C55A5; 
}

.CTieuDeNhoNho
{
	font-family:Arial;
	font-size:11pt;
	color:#2C55A5; 
}

.CTableCommon
{
	background-color:#0066CC; 
	border:#000066 solid thin; 
	padding:10pt;
}

.CFontVerdana10
{
	font-family:Arial;
	color:#660033;
	font-size:10pt;
	font-weight:bolder;
	
}
.CTextBoxUnder
{
	border:#CCCCCC solid 1px; 
	background-color:#F7F7F7;
	height:25px;
	vertical-align:middle;
}
.CTextBox_NoBorder
{
	border:#FFFFFF ; 
}

.intro{
	position:absolute;
	left:0;
	top:0;
	layer-background-color:#0066FF;	
	background-color:#0066FF;
	border:0.1px solid #0066FF;
	z-index:10;
}

.CTextStrong
{
	font-weight:bold;
}

.CTextWhite
{
	color:#FFFFFF;
	font-weight:bold;
}
.CTitleShopping
{
	font-family:Arial;
	font-size:10pt;
	font-weight:700;
	color:#FFFFFF;
}
.CTxtContent
{
 	font-family:Arial;
	font-size:10pt;
	color:#000000;
}
.CSubMenuPhu:link
{
	COLOR: #000033; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
	font-family:Arial
}
.CSubMenuPhu:visited
{
	COLOR: #000033; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
	font-family:Arial
}
.CSubMenuPhu:hover
{
	COLOR: #660000; 
	FONT-SIZE: 8pt; 
	FONT-WEIGHT: normal; 
	TEXT-DECORATION: none; 
	font-family:Arial
}

.CTxtTitle12WhiteBox
{
 font-family:Arial;
 font-size:12pt;
 color:#FFFFFF;
 font-weight:bold;
 }
 
 .CTxtTitle10
{
 font-family:Arial;
 font-size:10pt;
 }
 
 
.CSubTitle
{
	font:Arial;
	font-size:9pt;
	color:#666666;
}
.CSubNoneTitle
{
	font:Arial;
	font-size:10pt;
}
.CMenuNgang:link
{
	text-decoration:none;
	color:#2957A4;
	font-family:Arial;
	font-size: 10pt;
}
.CMenuNgang:visited
{
	text-decoration:none;
	color:#2957A4;
	font-family:Arial;
	font-size: 10pt;
}
.CMenuNgang:hover
{
	color:#FFFFFF;
	font-family:Arial;
	font-size: 10pt;
}
.latest-ev-table {
	border: 1px solid #7fa6bc;
	margin-top: 3px;
	margin-right: 1px;
	margin-bottom: 3px;
	margin-left: 4px;
}

.megamenu{
position: absolute;
display: none;
left: 0;
top: 0;
background: white;
border: 1px solid #2957A4;
font: normal 10px arial;
z-index: 100;
margin-left:0px;
margin-top:0px
}

.megamenuone{
position: absolute;
display: none;
left: 0;
top: 0;
background: white;
border: 1px solid #0099FF;
border-width: 2px 2px;
padding: 10px;
font: normal 10px arial;
z-index: 100;
}

.Cmainmenutab{
position: absolute;
display: none;
left: 0;
top: 0;
background: white;
font: normal 10px arial;
border: 1px solid #2957A4;
z-index: 100;
}

